/* line 7, ../sass/eu-cookies.scss */
#sliding-popup.sliding-popup-bottom, #sliding-popup.sliding-popup-top {
  position: static;
}
/* line 12, ../sass/eu-cookies.scss */
#sliding-popup .popup-content #popup-buttons button {
  background: none;
  background-color: #323232;
  border-radius: 0px;
  border: 1px solid #E8EDEE;
  box-shadow: none;
  display: inline-block;
  color: #E8EDEE;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  text-shadow: none;
}
/* line 26, ../sass/eu-cookies.scss */
#sliding-popup .popup-content #popup-buttons button:hover, #sliding-popup .popup-content #popup-buttons button:active, #sliding-popup .popup-content #popup-buttons button.active {
  background-color: #E8EDEE;
  background-image: none;
  border: 1px solid #E8EDEE;
  color: black;
}
/* line 34, ../sass/eu-cookies.scss */
#sliding-popup .popup-content #popup-text {
  font-weight: bold;
  margin: 20px 0;
  max-width: 90%;
}
/* line 38, ../sass/eu-cookies.scss */
#sliding-popup .popup-content #popup-text p {
  display: block;
  font-size: 12.30769px;
  font-weight: normal;
  line-height: 1.4;
  margin: 0 0 5px 0;
}
/* line 45, ../sass/eu-cookies.scss */
#sliding-popup .popup-content #popup-text a {
  color: #FFFFFF;
  text-decoration: underline;
}
/* line 50, ../sass/eu-cookies.scss */
#sliding-popup .popup-content #popup-text a:hover, #sliding-popup .popup-content #popup-text a:active, #sliding-popup .popup-content #popup-text a.active {
  color: #FFFFFF;
}
